« resource 要素の解説(予告) | メイン | execute要素を使用したUJMLスクリプトは禁止! »

UJMLの1.5を使っていますか?2.0を使っていますか?(2006/10/20)

Create polls and vote for free. dPolls.com

 先日のエントリー「UIEngine だ: 開発環境として何を使っていますか?」にて、開発環境の投票をしたら云々の話を書いたが、dPollsというサイトの投票の仕組を使ってみることにした。日本語対応していないのに不満は残るが、それぞれ選択肢の意味は

1.5:1.5をメインに使っている人
2.0:2.0をメインに使っている人
Both:両方同じぐらい使っている人

という感じだろうか。ちなみに私は両方だ。

トラックバック

この記事のトラックバックURL:
https://www.typepad.com/services/trackback/6a00d8341c2e2e53ef00e5506f997f8833

UJMLの1.5を使っていますか?2.0を使っていますか?を参照しているブログ:

コメント

Naotake

otherはこの場合ナシなのですね…

UIEngineだ

1.5と2.0以外は実質使えないので。
ん?3.0とかあるんですか?内部的にもしかして。

この記事へのコメントは終了しました。